| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::DLineWidget Class Reference

A widget to show an horizontal or vertical line separator.

Inheritance diagram for Digikam::DLineWidget:

## Public Member Functions
| DLineWidget (Qt::Orientation orientation, QWidget *const parent=nullptr)